﻿<%@ Page Language="vb" AutoEventWireup="false" MasterPageFile="~/MasterPage/singlecolumn.master" CodeBehind="confirm.aspx.vb" Inherits="LeCroy.Website.Competition_Confirm" %>
<asp:Content ID="Content1" ContentPlaceHolderID="CenterColumn" runat="server">
</asp:Content>